package com.wmdigit.wmposdemo.model.bean;

public enum ApiLevel {
    LEVEL_ABANDON(0, "废弃"),
    LEVEL_NORMAL(1, "常规"),
    LEVEL_IMPORTANT(2, "重要");

    private int level;
    private String desc;

    ApiLevel(int level, String desc) {
        this.level = level;
        this.desc = desc;
    }

    public int getLevel() {
        return level;
    }

    public void setLevel(int level) {
        this.level = level;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
